package org.springblade.common.exception;

import org.springframework.context.ApplicationEvent;


public class WaringLogEvent extends ApplicationEvent {

    private final SysWarning sysWarning;

    public WaringLogEvent(SysWarning logEvent) {
        super(logEvent);
        this.sysWarning = logEvent;
    }


   public SysWarning getSysWarning(){
        return this.sysWarning;
   }

}
